﻿@charset "utf-8";
/*--------------------------------------

              global menu

---------------------------------------*/

#global_menu {
	
	width:100%;
	height:40px;
	position:relative;
	top:0px;
	background:url(../img/menu/gm_bg.gif) #000;
	border-top:2px solid #111;
	border-bottom:2px solid #222;
	z-index:8888;
	clear:both;
}





#global_menu a{font-size:90%;
color:#000;
font-style:normal;
font-family:;
text-decoration:none;

}  
	


#global_menu a:hover{
font-size:90%;
color:#FFF;
font-style:normal;
font-family:;
text-decoration:none;
}

#global_menu ul {
	margin:0 auto;
	width:1000px;
	padding:0px;
	height:40px;
	background:#333;
}
#global_menu li {
	margin:0px;
	display:inline-block;
	background:#666;
	text-align:center;
/display:inline;/*IE7*/  
/zoom:1;/*IE7*/ 
}
li.menu01 a {
	display:block;
	padding:10px 0px 0px 0px;
	width:100px;
	height:30px;
	background:#666;
	background:url("../img/menu/menu01.gif");
	-webkit-transition:background 0.2s ease-in;
	-moz-transition:background 0.2s ease-in;
	-o-transition:background 0.2s ease-in;
	transform:background 0.2s ease-in;
}
li.menu01 a:hover{
	display:block;
	background:url("../img/menu/menu01_on.gif") #000;
}
li.menu02 a {
	display:block;
	width:150px;
	background:#666;
	background:url("../img/menu/menu02.gif");
	padding:10px 0px 0px 0px;
	height:30px;
	-webkit-transition:background 0.2s ease-in;
	-moz-transition:background 0.2s ease-in;
	-o-transition:background 0.2s ease-in;
	transform:background 0.2s ease-in;
}
li.menu02 a:hover {
	display:block;
	background:url("../img/menu/menu02_on.gif") #000;
}
li.menu03 a {
	display:block;
	width:150px;
	background:#666;
	background:url("../img/menu/menu03.gif");
	padding:10px 0px 0px 0px;
	height:30px;
	-webkit-transition:background 0.2s ease-in;
	-moz-transition:background 0.2s ease-in;
	-o-transition:background 0.2s ease-in;
	transform:background 0.2s ease-in;
}
li.menu03 a:hover {
	display:block;
	background:url("../img/menu/menu03_on.gif") #000;
}
li.menu04 a {
	display:block;
	width:150px;
	background:#666;
	background:url("../img/menu/menu04.gif");
	padding:10px 0px 0px 0px;
	height:30px;
	-webkit-transition:background 0.2s ease-in;
	-moz-transition:background 0.2s ease-in;
	-o-transition:background 0.2s ease-in;
	transform:background 0.2s ease-in;
}
li.menu04 a:hover {
	display:block;
	background:url("../img/menu/menu04_on.gif") #000;
}
li.menu05 a {
	display:block;
	width:150px;
	background:#666;
	background:url("../img/menu/menu05.gif");
	padding:10px 0px 0px 0px;
	height:30px;
	-webkit-transition:background 0.2s ease-in;
	-moz-transition:background 0.2s ease-in;
	-o-transition:background 0.2s ease-in;
	transform:background 0.2s ease-in;
}
li.menu05 a:hover {
	display:block;
	background:url("../img/menu/menu05_on.gif") #000;
}
li.menu06 a {
	display:block;
	width:150px;
	background:#666;
	background:url("../img/menu/menu06.gif");
	padding:10px 0px 0px 0px;
	height:30px;
	-webkit-transition:background 0.2s ease-in;
	-moz-transition:background 0.2s ease-in;
	-o-transition:background 0.2s ease-in;
	transform:background 0.2s ease-in;
}
li.menu06 a:hover {
	display:block;
	background:url("../img/menu/menu06.gif") #000;
}
li.menu07 a {
	display:block;
	width:150px;
	background:#666;
	background:url("../img/menu/menu07.gif");
	padding:10px 0px 0px 0px;
	height:30px;
	-webkit-transition:background 0.2s ease-in;
	-moz-transition:background 0.2s ease-in;
	-o-transition:background 0.2s ease-in;
	transform:background 0.2s ease-in;
}
li.menu07 a:hover {
	display:block;
	background:url("../img/menu/menu07.gif") #000;
}
